最新消息:gitlab一定要最少8G内存,现在默认支持中文了